Subject: Imaginary frequency and rate constant?

From: "Ivar Martin" <[email-masked]>
Date: Tue, 16 May 95 16:00:56 EST

Hello!

     As it is expected, MOPAC calculates one and only one negative
vibrational frequency at TS. The value lies (-300 - -150 cm-1). Now, is it 
correct to use this frequency as pre-exponent factor (frequency factor) in 
Arrhenius rate constant equation? The reaction I study is C-C single bond
forming (or splitting) reaction.

If there will be interest, I'll give the summary to list.

Thanks,
_______________________________
Dr. Ivar Martin
Department of Bioorganic Chemistry           tel: +372 2 526510
Institute of Chemistry                       fax: +372 2 536371
Akadeemia tee 15 EE0026                   e-mail: [email-masked]
Tallinn, ESTONIA